<?
ini_set('error_reporting',1);
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
?>
<?
include("../conex.php");
$post_rut=$_POST["txtcodigo"];
$post_sucursal=$_POST["txtsucursal"];
$flag=0;
$sql_bus = "SELECT id, sucursal FROM sucursales WHERE rut = '$post_rut' AND sucursal = '$post_sucursal'";
	$con_bus = mysql_query($sql_bus, $enlace);
	if (!mysql_fetch_row($con_bus))
		{
		$esql = "INSERT INTO sucursales (rut, sucursal)	VALUES ('$post_rut', '$post_sucursal')";
		$consulta = mysql_query($esql,$enlace);
		
		$sql_ultimo = "SELECT id FROM sucursales WHERE id=last_insert_id()";
		$res_ultimo =  mysql_query($sql_ultimo, $enlace);		
		$id = mysql_result($res_ultimo, 0, "id");
		}
	else
		{
		$id = mysql_result($con_bus, 0, "id");
		$flag=1;
		}
		//echo $id;
?>
<script language="javascript" type="text/javascript">
<? if($flag==0){?>
alert ("<?=$post_sucursal.'\nCreada con exito\nComplete los datos!';?>");
<? }else{?>
alert ("La sucursal ya existe\nSi desea la puede editar!");
<? }?>
self.location.href = 'editar_sucursales.php?cp=<?=$id;?>';
</script>